<html>
<body>
<link rel="stylesheet" type="text/css" href="asd.css">
<ul>
  <li><a href="www.google.com" class="round green">Apply Now<span class="round">Submit your portfolio form by clicking this button. </span></a></li>
</ul> 
</body>
</html>